E-Arogya - Feature #826

Implementing diagnostic Bundle pdf Generator
05/07/2024 05:28 PM - Harish Beechani

Status: Closed Start date: 05/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 04:59 AM - Pavan kumar Siddamsetti

- Status changed from New to In Progress

#2 - 05/07/2024 05:01 AM - Pavan kumar Siddamsetti

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:39 AM - Gautam Kumar

- Status changed from Resolved to Closed
